@charset "gb2312";
/* CSS Document */
.newsbg{
	background: url("/20041230235833/http://www.flashempire.com/news/img/newsbg.gif") repeat-y;
}
.nobottom{
	bottom-border: 0px;
}
#subnav  ul li a {
padding: 5px 6px 1px 6px;
}
#subnav  ul li.current{
padding: 5px 6px 1px 6px;
}
#column{
overflow:hidden;
	height:155px !important;
	height /**/: 157px;
}
#hotNews{
    overflow:hidden;
	height:155px !important;
	height /**/: 157px;
	background-color:#FFFFFF;
}
#hotNews ul{margin:0.3em 0em 0em 0em;padding:0px;float:right; width:390px;}
#hotNews ul li{	
    border-bottom: 1px solid #EEEEEE;
    list-style-type: none;
	display: block; 
	background: url("/20041230235833/http://www.flashempire.com/img/ar.gif") no-repeat -1px;		
	padding: 6px 10px 4px 10px !important;
	padding /**/: 6px 10px 4px 0px;
}
#hotNews h1{
    margin:5px;
}
#hotNews h2{
    margin:5px;
}
.imgPinLeft-160x110 .pin{border:1px solid #000000;float:left;margin:0.8em 0em 0em 0.5em}
.imgLeft-53x53-2{overflow:hidden;width:55px;}
.imgLeft-53x53-2 img{border:1px solid #000000;margin-bottom:8px;}
#newscontent{ 
    float:left;  
    overflow:hidden;
	width:285px !important;
	width /**/: 287px;
	height:218px !important;
	height /**/: 220px;
    background-color:#FFFFFF;
}

#job,#game,#update,#top9{
overflow:hidden;
	height:218px !important;
	height /**/: 220px;
}

#newslist{
  overflow:visible;
  background-color:#FFFFFF;

}
#newstools{overflow:hidden;	background-color:#333333;height:26px;color:#B7B7B7;vertical-align: middle;text-align: center;}
#newstools div{color:#B7B7B7;margin-top:7px;}
#newstools  #bklist{float:left;margin-left:5px;}
#newstools  #prv{float:left;margin-left:25px;}
#newstools  #next{float:right;margin-right:5px;}
#newstools div a{color:#B7B7B7;}
#newstools div a:hover{color:#FFFFFF;text-decoration: underline;}

#newstools .left{float:left;margin-left:5px;}
#newstools .right{
position: relative;
	top:-5px !important;
	top /**/: -3px;
	float:right;
	margin-right:5px;	
}
[xmlns] #newstools.right
{
	top:5px;
}
#newslistul{
	margin:0px;
	padding:0px;
	width:100%;
	color:#828282;
	margin-top: 0px !important;
	margin-top /**/:6px;
}
#newslistul li{
         border-bottom: 1px solid #EEEEEE;
	 background: url("/20041230235833/http://www.flashempire.com/img/ar.gif") no-repeat 10px;
	 height:15px !important;
	 height /**/:24px;
         display:block;	
	 padding: 4px 0px 2px 25px;
	 margin-left: 0px !important;
	 margin-top: 0px;
	 margin-left /**/:-17px;
}
#newslistul li a:hover{text-decoration: underline;}
#newslistul li.greyBG, .greyBG{background-color: #FAFAFA; }
#newslistul li.whiteBG, .whiteBG{background-color: #FFFFFF;}

/*D????Y3*/
#newsView{overflow:visible;background-color:#FFFFFF;}
#newsView .title{
    margin:5px;
    padding:5px;
	background-color:#F9F9F9;
	border:1px solid #E9E9E9;	
}

[xmlns] #newsView.title{
    margin-top:30px;
}
#newsView .title h1{margin:5px;}
#newsView .title h2{margin:5px;}

#comment, #commentn {background-color:#FFFFFF;}
.commentBox{background-color:#FFFFFF;border:1px solid #C9C9C9;border-bottom:0px;}
.commentBox .head{background-color:#F3F3F3;padding:5px;}
.commentBox .content{color:#505050;padding:5px;}
.postComment {background-color:#F3F3F3;border:1px solid #C9C9C9;border-bottom:0px;color:#0066CC;}

.commentborder{
	padding: 4px;
	width : 564px !important;
	width  /**/: 572px;
}
/**/
.columnleft{
	float: left;
	padding: 4px;
	width : 53px !important;
	width /**/: 61px;
}
.columnright{
	float: right;
	padding: 4px;
	width: 500px !important;
	width /**/: 508px;
}
.columnlist{
	border-bottom: 1px solid #EEEEEE;
	padding:0px;
	margin:0px;
	width:570px;
}
#columnviewleft{
	float: left;
	padding: 4px;
	width : 160px !important;
	width /**/: 168px;
}
#columnviewright{
	float: right;
	padding: 4px;
	width: 395px !important;
	width /**/: 403px;
}
.newsmore{
	padding:2px;
	text-align:right;
}
.newscomment{
	padding:4px;
	width:564px !important;
	width /**/:572px;
}